<button class="btn btn-lg btn-outline-primary mt-3 w-75 align-self-center" (click)="openVerticallyCentered(mymodal)">Pas encore inscrit.e ? C'est par ici ! </button>
<ng-template #mymodal let-modal>
    <div class="modal-header">
      <h4 class="modal-title" id="modal-basic-title">Inscription</h4>
      <button  type="button" class="btn-close" aria-label="Close" (click)="modal.dismiss('Cross click');"></button>
    </div>
    <div class="modal-body">

    </div>
  </ng-template>
